@charset 'Shift_JIS';

/* about.html Layout
-------------------------------------------------- */
.mobile .section_holder	{
position: relative;
margin-bottom: 6px;
padding: 0 25px 25px;
border: 1px solid #D1D1D1;
}
.mobile #mainArea{
margin-bottom:20px;
}
#contentsArea .mobile .contentsTable{
padding-bottom:18px;
}
.mobile #mainArea h3{
padding-top: 25px;
margin-bottom: 15px;
}
.mobile #mainArea .txt{
margin-left:10px;
}
.mobile .intro	{padding: 15px 0 20px;}

.mobile .point{
width:562px;
margin:0 auto;
}
.mobile .point h3	{
padding-bottom: 12px;
margin-bottom: 15px;
background: url(https://images.hange.jp/hangame/easy/easy_common/v2/common/bg_h3_btm.gif) repeat-x left bottom;
}
.mobile .point h3 span	{
padding-left: 8px;
border-left: 3px solid #ffb81f;
}

.mobile .point	{
overflow: hidden;
_height: 1%;
margin-bottom: 50px;
}
.mobile .exp	{
float:right;
width:280px;
}
.mobile .screenshot	{
float:left;
width:272px;
background:url(https://images.hange.jp/hangame/easy/fishing/mobile/pic_mobile_bg.gif) no-repeat;
text-align:center;
padding:4px 0;
}
.mobile .screenshot	img{
margin:0 auto;
height:178px;
}

#contentsArea .mobile #contentsLead{
margin-top:20px;
}

/*.mobile .screenshot img	{
background:none repeat scroll 0 0 #EEEEEE;
border:1px solid #E0E0E0;
padding:3px;
}*/

.mobile .infoArea	{
width: 396px;
padding: 17px 78px;
margin: 0 auto;
border: 4px solid #cccccc;
text-align: center;
}
.mobile .access	{
overflow: hidden;
_height: 1%;
margin-bottom: 16px;
border-bottom: 1px solid #cccccc;
}
.mobile .access h3	{
padding-bottom: 13px;
border-bottom: 1px solid #cccccc;
}
.mobile .access ol	{
padding: 16px 4px;
text-align: left;
}
.mobile .access li	{
padding-left: 1.5em;
text-indent: -1.5em;
}
.mobile .access .qrcode	{
display: inline;
float: right;
padding: 16px 4px 4px 4px;
}
.mobile .access .qrcode img	{
padding:8px;
border: 1px solid #cccccc;
}

.mobile .hangeInfo	{margin-bottom: 16px;}

.mobile .career table	{
margin: 0 auto 8px;
border: 1px solid #cccccc;
border-collapse: collapse;
}
.mobile .career th,
.mobile .career td	{
padding: 5px 10px 3px;
text-align: left;
border: 1px solid #cccccc;
}
.mobile .career th	{width: 102px;}
.mobile .career td	{width: 94px;}


.mobile #mainArea{
width:592px;
height:186px;
margin-left:12px;
background:url(https://images.hange.jp/hangame/easy/fishing/mobile/bg_main.jpg) right bottom no-repeat;
}
